## oem-stella.cmit-cascppm-meta 20.04~ubuntu1

=== debian/changelog ===
oem-stella.cmit-cascppm-meta (20.04~ubuntu1) focal; urgency=medium

  [ Jeremy Szu ]
  * Meta package for Stella Cmit Cascppm. (LP: #1925014)

  [ Cyrus Lien ]
  * Update market name.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Tue, 18 Jul 2023 12:24:15 +0800
