=== debian/control ===
Source: oem-stella.cmit-cascppm-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta -b cmit.cascppm-focal-ubuntu
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta/+ref/cmit.cascppm-focal-ubuntu

Package: oem-stella.cmit-cascppm-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: default
Description: hardware support for HP EliteBook 850, ZBook Firefly 15 G8
 This is a metapackage for HP PCs:
  * HP EliteBook 850 G8 Notebook PC
  * HP ZBook Firefly 15 inch G8 Mobile Workstation PC
 It installs packages needed to support this hardware fully.
