## oem-stella.cmit-cascppm-meta 20.04ubuntu1

=== debian/changelog ===
oem-stella.cmit-cascppm-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Stella Cmit Cascppm. (LP: #1917559)

 -- Jeremy Szu <jeremy.szu@canonical.com>  Fri, 05 Mar 2021 10:44:19 +0000
