## oem-stella.cmit-cascppm-meta 20.04ubuntu3

=== debian/changelog ===
oem-stella.cmit-cascppm-meta (20.04ubuntu3) focal; urgency=medium

  * Update market name.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Tue, 18 Jul 2023 12:26:43 +0800
