=== debian/control ===
--- 
+++ 
@@ -12,13 +12,17 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-stella.cmit-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: default
-Description: hardware support for Stella Cmit Cascppm platform
- This is a metapackage for Stella Cmit Cascppm platform. It installs
- packages needed to support this hardware fully.
+Description: hardware support for HP EliteBook 850, ZBook Firefly 15 G8
+ This is a metapackage for HP PCs:
+  * HP EliteBook 850 G8 Notebook PC
+  * HP ZBook Firefly 15 inch G8 Mobile Workstation PC
+ It installs packages needed to support this hardware fully.
 
 Package: oem-stella.cmit-factory-cascppm-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-stella.cmit-factory-meta
-Description: hardware support for Stella Cmit Cascppm platform (factory)
- This is a factory metapackage for Stella Cmit Cascppm platform.
+Description: hardware support for HP EliteBook 850, ZBook Firefly 15 G8(factory)
+ This is a metapackage for HP PCs:
+  * HP EliteBook 850 G8 Notebook PC
+  * HP ZBook Firefly 15 inch G8 Mobile Workstation PC
  It installs packages needed to support this hardware fully. (factory)
